<?xml version="1.0" encoding="UTF-8"?>
<ajax>
<cmd t="layerContentInfoAdmins" p="innerHTML"><![CDATA[
<fieldset><legend>WEB Money</legend><DIV ign="left">
<img src="http://unkowngames.net.ru/gs/usa.ico" border="0" alt="" /> WMZ : <b>Z388103723332</b>
</fieldset></div>
<fieldset><legend>WEB Money</legend><DIV ign="left">
<img src="http://unkowngames.net.ru/gs/rus.ico" border="0" alt="" /> WMR : <b>R415788496031</b>
</fieldset></div>
<fieldset><legend>WEB Money</legend><DIV ign="left">
<img src="http://unkowngames.net.ru/gs/ukr.ico" border="0" alt="" /> WMU : <b>U827250936406</b>
</fieldset></div>
<fieldset><legend>Yandex Деньги</legend><DIV align="left">
<img src="http://unkowngames.net.ru/gs/yamoney.ico" border="0" alt="" /> Номер : <b>41001571845194</b>
</div></fieldset>

<DIV align="center">
<p><fieldset>© DiZ-HL.OrG.Ru</fieldset></p>
</div>
]]></cmd>
<cmd t="layerContentCopy" p="innerHTML"><![CDATA[
<div align="left"><b><font style="font-size:16px;">Без ссылки на источник,<br> копировать новости/файлы/статьи/картинки и всё что принадлежит сайту - <b>НЕЛЬЗЯ</b> !!!<br>Сcылка выглядит так: <a href="http://xtens1on.net.ru">http://xtens1on.net.ru</a>.</font><br><font style="font-size:13px;">Для корректного отображения сайта, используйте браузер<br> <a href="http://www.mozilla.com/en-US/products/download.html?product=firefox-3.0.10&os=win&lang=ru">Mozilla Firefox</a> или <a href="http://get.opera.com/pub/opera/win/964/cis/Opera_964_int_Setup.exe">Opera</a><br>Идеальное расширение экрана для просмотра нашего сайта<br>1280х1024 точек.</b></font></div>
]]></cmd>

<cmd t="layerContentBlok" p="innerHTML"><![CDATA[
<div align="center"><b>Код блока на сайт</b><br>Для установки этого блока на сайт, Вам достаточно скопировать код, который ниже и вставить в нужное место Вашего шаблона сайта.<br><b>ВНИМАНИЕ!!!</b><br>При изменении кода, блок может работать!!!<br><img src="http://xtens1on.net.ru/blok/Blok.png"><br><textarea style="width:100%;height:35px;" readonly onclick="this.select()"><script type="text/javascript" src="http://xtens1on.net.ru/blok/poleznoe.js"></script></textarea></div>
<div align="right">© By <a href="http://unkwongames.net.ru/index/8-84">Dredd</a></div>
]]></cmd>
</ajax>